0 Replies Latest reply on Sep 24, 2015 6:53 AM by leedynasty

    What AOS version should an ADTRAN 908E Gen 3 be running to use the SBC feature package?

    leedynasty New Member

      Hi,

      Need to find out what AOS version an ADTRAN 908E needs to be running for SBC feature package.